/****************************************************************
  Docking Boxes core CSS: YOU MUST NOT CHANGE OR OVERRIDE THESE 
*****************************************************************/
.dbx-clone {
	position:absolute;
	visibility:hidden;
	}
.dbx-clone, .dbx-clone .dbx-handle-cursor {
	cursor:move !important;
	}
.dbx-dummy {
	display:block;
	width:0;
	height:0;
	overflow:hidden;
	}
.dbx-group, .dbx-box, .dbx-handle {
	position:relative;
	display:block;
	}
/****************************************************************
  avoid padding, margins or borders on dbx-box, 
  to reduce visual discrepancies between it and the clone.  
  overall, dbx-box is best left as visually unstyled as possible 
*****************************************************************/
.dbx-box {
	margin:0;
	padding:0;
	border:none;
	}
/****************************************************************
  otherwise, do what you like :) 
*****************************************************************/

/* handles */
.dbx-handle {
	position: relative;
	margin: 0;
	padding: 16px 0 6px 0;
	}
* html .dbx-handle {  
	}
/* handle cursors are in a class of their own
   so they only get applied if the script is supported */
.dbx-handle-cursor {
	cursor:move;
	}
/* toggle images */
a.dbx-toggle, a.dbx-toggle:visited {
	display:block;
	width: 15px;
	height: 15px;
	overflow: hidden;
	background: url(images/arrow3.gif) no-repeat;
	position: absolute;
	top: 2px;
	left: 3px;
	text-decoration:none;
	}
a.dbx-toggle-open, a.dbx-toggle-open:visited {
	background-position: 0 2px;
	}
a.dbx-toggle-closed, a.dbx-toggle-closed:visited {
	background-position: 0 -14px;
	}
a.dbx-toggle-hilite-open, a.dbx-toggle-hilite-open:visited {
	background-position: 0 2px;
	}
a.dbx-toggle-hilite-closed, a.dbx-toggle-hilite-closed:visited {
	background-position: 0 -14px;
	}
/* keyboard navigation tooltip */
.dbx-tooltip {
	display:block;
	position:absolute;
	margin:36px 0 0 125px;
	width:185px;
	border:1px solid #000;
	padding:2px 4px 3px 5px;
	text-align:left;
	}
* html .dbx-tooltip { width:195px; }

/* use CSS2 system colors in CSS2 browsers 
   but not safari, which doesn't support them */
*[class="dbx-tooltip"]:lang(en) {
	border-color:InfoText;
	background:InfoBackground;
	color:InfoText;
	font:small-caption;
	font-weight:normal;
	}
/* inner content area */	
/* toggle state of inner content area */
.dbx-box-closed .dbx-content {
	height: 5px;
	padding: 10px 0;
	overflow:hidden;
	}
.dbx-box-closed .dbx-content * {
	display:none;
	}
/* additional clone styles */
.dbx-clone {
	opacity:0.8;
	-moz-opacity:0.8;
	-khtml-opacity:0.8;
	filter:alpha(opacity=80);
	}